XP下AutoCAD 2002需要的C-Dilla 3.24下载

原创 hamo  2007-07-02 10:21  阅读 14,017 views 次

在Windows XP下安装AutoCAD2002后,AutoCAD无法正常运行。

原因是AutoCAD2002自带的加密保护软件C-Dilla是3.23版,与Windows XP不兼容。解决办法是更新C-Dilla到3.24以上版本。

C-Dilla 3.24可以在以下网址下载(835KB):

本文地址:https://www.satwe.com/archives/433.html
关注我们:请关注一下我们的微信公众号:扫描二维码哈默博客的公众号,公众号:aiboke112
版权声明:本文为原创文章,版权归 hamo 所有,欢迎分享本文,转载请保留出处!

发表评论


表情